﻿@media only screen and (min-width: 1200px) {
    .container {
        margin: 0 auto;
        width: 100%;
        max-width: 1200px;
    }

    #bg-topo {
        background: var(--cor-azul);
        padding: var(--p-20);
    }


    .banner1,
    .banner2,
    .banner3,
    .banner4 {
        background: url('../images/banner-1.svg') no-repeat top center;
        width: 100%;
        height: 652px;
    }

    .banner2 {
        background: url('../images/banner-2.svg') no-repeat top center;
    }

    .banner3 {
        background: url('../images/banner-3.svg') no-repeat top center;
    }

    .banner4 {
        background: url('../images/banner-4.svg') no-repeat top center;
    }

    .item-banner h1 {
        font-size: var(--f-56);
        line-height: var(--f-68);
    }

    #quem-somos {
        margin-top: var(--f-68);
        margin-bottom: 110px;
    }

    #projeto article {
        margin-top: 64px;
    }

    #projeto {
        margin-top: 45px;
        padding-bottom: 100px;
    }

    #depoimentos:before,
    #depoimentos:after {
        content: url('../images/icone-apostrofo.svg');
        width: 453px;
        height: 449px;
        position: absolute;
        margin-top: 17px;
    }

    #depoimentos:after {
        content: url('../images/apostrofo-right.svg');
        top: 45%;
        right: 0;
    }

    #depoimentos aside h1 {
        padding-top: 127px;
    }

    .gtco-testimonials .owl-stage-outer {
        padding: 50px 0;
    }

    .descricao-socio-contribuinte h1 {
        margin-top: 115px;
        font-size: 40px;
        line-height: 48px;
    }

    .imagem-socio-contribuinte {
        margin-top: 100px;
    }

    .menu-projeto ul {
        border-bottom: 1px solid #BAC2CF;
    }

    #conheca-nosso-projeto {
        padding: 99px 0px;
    }

    #contato {
        padding: 98px 0px;
    }

    footer {
        padding: 82px 0;
    }

    #bg-topo article {
        display: var(--d-flex);
        align-content: var(--align-center);
        align-items: var(--align-center);
        justify-content: var(--align-around);
    }

    #change-icone, #navbar, .use-mobile, .icon {
        display: none !important;
    }

    #bg-menu article a:nth-child(2) {
        margin-left: var(--mr-16);
    }

    .descricao-estrutura {
        display: flex;
        justify-content: space-around;
        align-items: center;
        width: 100%;
    }

    .texto {
        flex: 1;
    }

    #nossa-estrutura .texto p {
        text-align: justify;
    }

    .descricao-estrutura iframe {
        flex: 2;
        margin-top: 0;
        width: 100%;
        border-radius: 5px;
    }

    .itens-duvidas {
        display: grid;
        grid-template-columns: 600px 600px;
        gap: 10px;
    }
    
#duvidas{
    padding-bottom:100px;
}
}
